<?xml version="1.0" encoding="UTF-8"?>
<caaml:SnowProfile xmlns:caaml="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lawis="https://www.lawis.at/snowprofile/1.0" xsi:schemaLocation="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3 http://caaml.org/Schemas/SnowProfileIACS/v6.0.3/CAAMLv6_SnowProfileIACS.xsd" gml:id="profileID_lawis_12059"><caaml:metaData><caaml:comment>ECT 31: kein Bruch
Durch starken Druck vom hinten mit der Schaufel ist bei Höhe 70 ein glatter Bruch erfolgt</caaml:comment><caaml:customData><lawis:email>pichler.hg@gmx.at</lawis:email></caaml:customData></caaml:metaData><caaml:timeRef><caaml:recordTime><caaml:TimeInstant><caaml:timePosition>2020-02-15T09:30:00+01:00</caaml:timePosition></caaml:TimeInstant></caaml:recordTime><caaml:dateTimeReport>2020-02-15T17:04:31+01:00</caaml:dateTimeReport></caaml:timeRef><caaml:srcRef><caaml:Operation gml:id="OperatorID01"><caaml:name>LWK Pfarrwerfen Pichler</caaml:name></caaml:Operation></caaml:srcRef><caaml:locRef gml:id="locRef01"><caaml:metaData><caaml:customData><lawis:location><lawis:subregion>Nordalpen</lawis:subregion></lawis:location></caaml:customData></caaml:metaData><caaml:name>Grießscharte</caaml:name><caaml:obsPointSubType/><caaml:validElevation><caaml:ElevationPosition uom="m"><caaml:position>1980</caaml:position></caaml:ElevationPosition></caaml:validElevation><caaml:validAspect><caaml:AspectPosition><caaml:position>NW</caaml:position></caaml:AspectPosition></caaml:validAspect><caaml:validSlopeAngle><caaml:SlopeAnglePosition uom="deg"><caaml:position>35</caaml:position></caaml:SlopeAnglePosition></caaml:validSlopeAngle><caaml:pointLocation><gml:Point gml:id="pointID" srsName="urn:ogc:def:crs:OGC:1.3:CRS84" srsDimension="2"><gml:pos>13.23907 47.49559</gml:pos></gml:Point></caaml:pointLocation><caaml:country>AT</caaml:country><caaml:region>Salzburg</caaml:region></caaml:locRef><caaml:snowProfileResultsOf><caaml:SnowProfileMeasurements dir="top down"><caaml:metaData/><caaml:profileDepth uom="cm">160</caaml:profileDepth><caaml:weatherCond><caaml:metaData><caaml:customData><lawis:weather><lawis:precipitation>No precipitation</lawis:precipitation><lawis:skycondition>Broken (5/8 - 7/8)</lawis:skycondition><lawis:windSpd>Gentle (&lt; 20 km/h)</lawis:windSpd></lawis:weather></caaml:customData></caaml:metaData><caaml:skyCond>BKN</caaml:skyCond><caaml:precipTI>Nil</caaml:precipTI><caaml:airTempPres uom="degC">-0.3</caaml:airTempPres><caaml:windSpd uom="">L</caaml:windSpd><caaml:windDir><caaml:AspectPosition><caaml:position>SE</caaml:position></caaml:AspectPosition></caaml:windDir></caaml:weatherCond><caaml:snowPackCond><caaml:hS><caaml:Components><caaml:height uom="cm">160</caaml:height></caaml:Components></caaml:hS></caaml:snowPackCond><caaml:surfCond><caaml:metaData/></caaml:surfCond><caaml:stratProfile><caaml:stratMetaData/><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:grainFormPrimary>DF</caaml:grainFormPrimary><caaml:grainFormSecondary>DF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">20</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>DF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">21</caaml:depthTop><caaml:thickness uom="cm">19</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.25</caaml:avg><caaml:avgMax>0.25</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">40</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:grainFormPrimary>PPgp</caaml:grainFormPrimary><caaml:grainFormSecondary>PPgp</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>3</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">42</caaml:depthTop><caaml:thickness uom="cm">48</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.25</caaml:avg><caaml:avgMax>0.25</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">90</caaml:depthTop><caaml:thickness uom="cm">10</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">100</caaml:depthTop><caaml:thickness uom="cm">30</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">130</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:grainFormPrimary>IF</caaml:grainFormPrimary><caaml:grainFormSecondary>IF</caaml:grainFormSecondary><caaml:hardness uom="">I</caaml:hardness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">131</caaml:depthTop><caaml:thickness uom="cm">29</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer></caaml:stratProfile><caaml:tempProfile><caaml:tempMetaData/><caaml:Obs><caaml:depth uom="cm">20</caaml:depth><caaml:snowTemp uom="degC">-5.9</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">40</caaml:depth><caaml:snowTemp uom="degC">-4.9</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">80</caaml:depth><caaml:snowTemp uom="degC">-4</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">110</caaml:depth><caaml:snowTemp uom="degC">-2.2</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">120</caaml:depth><caaml:snowTemp uom="degC">-1.1</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">160</caaml:depth><caaml:snowTemp uom="degC">-0.7</caaml:snowTemp></caaml:Obs></caaml:tempProfile><caaml:stbTests><caaml:ExtColumnTest><caaml:noFailure>ECTX</caaml:noFailure></caaml:ExtColumnTest></caaml:stbTests></caaml:SnowProfileMeasurements></caaml:snowProfileResultsOf></caaml:SnowProfile>
